/*
 Theme Name:     Ballarat Cemeteries
 Description:    Ballarat Cemeteries Theme
 Author:         61 Design
 Author URI:     https://www.61design.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.fu-upload-form   input {
padding: .5em .6em;
display: inline-block;
border: 1px solid #ccc;
box-shadow: inset 0 1px 3px #ddd;
border-radius: 4px;
vertical-align: middle;
box-sizing: border-box;
}

.fu-upload-form   textarea {
 padding: .5em .6em;
display: inline-block;
border: 1px solid #ccc;
box-shadow: inset 0 1px 3px #ddd;
border-radius: 4px;
vertical-align: middle;
box-sizing: border-box;
 height:300px;
}

.fu-upload-form .ugc-help {
background-color:#ccc;
color:black;
width:100%;
}

.fu-upload-form input[type="submit"]  {
color: #ffffff !important;
background: #4c4c4c;
border-width: 0px !important;
border-radius: 6px;
letter-spacing: 0px;
width:100%;
font-size: 18px;
}

.fu-upload-form .error {
color:red;
}

.et_pb_column_0 .et_pb_text_0 > ul {
    list-style: none;
 margin-top:10px;
 padding-left:0;
list-style-position: inside;
}

.et_pb_column_0 .et_pb_text_0 > ul > li {
    background: #4c4c4c;
border-width: 0px !important;
border-radius: 3px;
letter-spacing: 0px;
width:100%;
padding:5px;
margin:5px;
 margin-left:0px;
}

.et_pb_column_0 .et_pb_text_0 > ul > li > a {

color: #ffffff !important;
width:90%;
font-size: 18px;
}